package org.jeecg.modules.ctop.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;
import org.jeecg.modules.ctop.entity.Advertiser;
import org.jeecg.modules.excelutil.entity.KuaishouXxlEntity;

import java.util.List;

/**
 * @Description: 广告主信息表
 * @Author: jeecg-boot
 * @Date:   2019-06-11
 * @Version: V1.0
 */
public interface AdvertiserMapper extends BaseMapper<Advertiser> {

    List<KuaishouXxlEntity> getXXlStatisticInfo(@Param(value = "projectId") Long projectId, @Param(value = "systemType") String systemType, @Param(value = "accountId") Long accountId, @Param(value = "groupBy") String groupBy);

}
