package org.jeecg.modules.ctop.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.ctop.entity.Advertiser;
import org.jeecg.modules.ctop.vo.SheetInfoVo;

import java.util.List;

/**
 * @Description: 广告主信息表
 * @Author: jeecg-boot
 * @Date:   2019-06-11
 * @Version: V1.0
 */
public interface IAdvertiserService extends IService<Advertiser> {

    List<Advertiser> getBySaleId(String saleId);

    SheetInfoVo getXxlStatisticInfo(Long projectId, String systemType, Long accountId, String groupBy, String sheetName);

}
